<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <IGCWeapons.label>星界軍武器</IGCWeapons.label>
  <IGCApparel.label>星界軍服飾</IGCApparel.label>
  <IGCHeadgear.label>星界軍頭盔</IGCHeadgear.label>
  <ImperialClothes.label>星界軍服裝</ImperialClothes.label>


</LanguageData>